#' Length of Left Middle Finger and Height for an Unequal-Probability Sample of Size 200 
#' 
#' Length of left middle finger and height for an unequal-probability sample 
#' of criminals of size 200 from the anthrop dataset. The probability of selection,
#' psi[i], was proportional to 24 for y < 65, 12 for y = 65, 2 for y = 66 or 67, 
#' and 1 for y > 67.  
#' @name anthuneq
#' @docType data
#' @format Data frame with the following 3 variables: 
#' \describe{
#'   \item{finger}{length of left middle finger (cm)}
#'   \item{height}{height (inches)}
#'   \item{prob}{probability of selection}
#' }
#' @source Macdonell, W. R. (1901). On criminal anthropometry and the
#' identification of criminals, \emph{Biometrika}, 1: 177--227.
#' @references Lohr (1999). Sampling: Design and Analysis, Duxbury, p. TODO and
#'   438.
#' @export
roxygen()
