#' Data from an SRS of 100 of the 3141 Counties in the U.S. 
#'
#' @name counties
#' @docType data
#' @format Data frame with the following 18 variables: 
#' \describe{
#'   \item{RN}{random number used to select the country}
#'   \item{state}{state (two-letter abbreviation)}
#'   \item{county}{county}
#'   \item{landarea}{land area, 1990 (square miles)}
#'   \item{totpop}{total population, 1992}
#'   \item{physician}{active nonfederal physicians on Jan. 1, 1990}
#'   \item{enroll}{school enrollment in elementary or high school, 1990}
#'   \item{percpub}{percent of school enrollment in public schools}
#'   \item{civlabor}{civilian labor force, 1991}
#'   \item{unemp}{number unemployed, 1991}
#'   \item{farmpop}{farm population, 1990}
#'   \item{numfarm}{number of farms, 1987}
#'   \item{farmacre}{acreage in farms, 1987}
#'   \item{fedgrant}{total expenditures in federal funds and grants,
#'     1992 (millions of dollars)}
#'   \item{fedciv}{civilians employed by federal government, 1990}
#'   \item{milit}{military personnel, 1990}
#'   \item{veterans}{number of veterans, 1990}
#'   \item{percviet}{percentage of veterans from Vietnam era, 1990}
#' }   
#' @source U.S. Bureau of Census, 1994
#' @references Lohr (1999). Sampling: Design and Analysis, Duxbury, p. TODO and
#'   440. 
#' @export
roxygen()
