#' Breathing Holes of Seals  
#'
#' Data on number of breathing holes found in sampled areas of Svalbard 
#' fjords, reconstructed from summary statistics given in Lydersen and
#' Ryg (1991) 
#' @name seals
#' @docType data
#' @format Data frame with the following 2 variables: 
#' \describe{
#'   \item{zone}{zone number for sampled area}
#'   \item{holes}{number of breathing holes Imjak found in area}
#' }
#' @note The data are used in Chapter 4, Exercise 11.
#' @source Lydersen, C. and Ryg, M. (1991). Evaluating breeding habitat and
#' populations of ringed seals \emph{Phoca hispida} in Svalbard fjords, 
#' \emph{Polar Record}, 27: 223--228.   
#' @references Lohr (1999). Sampling: Design and Analysis, Duxbury, p. TODO and
#'   444. 
#' @export
roxygen()
