#' Cluster Sizes for Elementary School Teacher Workload Data
#' 
#' Cluster sizes for the study on elementary school teacher workload
#' in Maricopa County, Arizona.
#' @name teachmi
#' @docType data
#' @format data frame with the following 6 variables:
#' \describe{
#'   \item{dist}{school district size; factor with levels \code{large} and
#'     \code{me/sm} (medium/small)}
#'   \item{school}{school identifier}
#'   \item{popteach}{number of teachers in that school}
#'   \item{ssteach}{number of surveys returned from that school}
#' }
#' @note The study is described in Exercise 16 of Chapter 15. The 
#' actual date are given in \code{\link{teachers}}.
#' @source Data courtesy of Rita Gnap (1995).
#' @references Gnap, R. (1995). Teacher load in Arizona elementary school 
#' districts in Maricopa County. Ph.D. diss., Arizona State University 
#' 
#' Lohr (1999). Sampling: Design and Analysis, Duxbury, p. TODO and
#'   446.
#' @export
roxygen()
